	{ Ce schema donne les regles pour la traduction en LaTeX d'un
	document importe'.

	  V. Quint	Mars 1991 }

TRANSLATION Fichier;

LINELENGTH 78;

RULES

   Fichier :
	BEGIN
	END;

   Ligne :
	BEGIN
	Create '\\\\\12' After;
	END;

#include "Text_latex.inc"

END
